body {
    font-family: "Poppins", sans-serif;
    background: #F3F3F3 !important;
}

/* cstm-background */
.cstm-bg-none { background: transparent !important; }
.cstm-bg-E5F0FF { background: #E5F0FF !important; }
.cstm-bg-EDE5FF { background: #EDE5FF !important; }
.cstm-bg-DFF0D8 { background: #DFF0D8 !important; }
.cstm-bg-FFE1BD { background: #FFE1BD !important; }
.cstm-bg-FFD6EF { background: #FFD6EF !important; }
.cstm-bg-FFBDBE { background: #FFBDBE !important; }
.cstm-bg-F3F3F3 { background: #F3F3F3 !important; }
.cstm-bg-D8EDF0 { background: #D8EDF0 !important; }
.cstm-bg-D8E1F0 { background: #D8E1F0 !important; }
.cstm-bg-E4D8F0 { background: #E4D8F0 !important; }
.cstm-bg-F0D8D8 { background: #F0D8D8 !important; }
.cstm-bg-EFF0D8 { background: #EFF0D8 !important; }
.cstm-bg-D8F0DE { background: #D8F0DE !important; }
.cstm-bg-5AD592 { background: #5AD592 !important; }
.cstm-bg-FFDB79 { background: #FFDB79 !important; }
.cstm-bg-DB5D5D { background: #DB5D5D !important; }
.cstm-bg-464F88 { background: #464F88 !important; }
.cstm-bg-2D80F9 { background: #2D80F9 !important; }
.cstm-bg-F2F2F2 { background: #F2F2F2 !important; }

/* cstm-color */
.cstm-cl-2D80F9 { color: #2D80F9 !important; }
.cstm-cl-7743F0 { color: #7743F0 !important; }
.cstm-cl-468847 { color: #468847 !important; }
.cstm-cl-DD766E { color: #DD766E !important; }
.cstm-cl-892E65 { color: #892E65 !important; }
.cstm-cl-E50B0B { color: #E50B0B !important; }
.cstm-cl-626262 { color: #626262 !important; }
.cstm-cl-333333 { color: #333333 !important; }
.cstm-cl-464F88 { color: #464F88 !important; }
.cstm-cl-554688 { color: #554688 !important; }
.cstm-cl-884647 { color: #884647 !important; }
.cstm-cl-7E7F6B { color: #7E7F6B !important; }
.cstm-cl-6B7F70 { color: #6B7F70 !important; }
.cstm-cl-1B1D22 { color: #1B1D22 !important; }
.cstm-cl-000000 { color: #000000 !important; }
.cstm-cl-4D4D4D { color: #4D4D4D !important; }
.cstm-cl-D8EDF0 { color: #D8EDF0 !important; }
.cstm-cl-939393 { color: #939393 !important; }

/* cstm-font */
.cstm-fs-12 { font-size: 12px !important; }
.cstm-fs-13 { font-size: 13px !important; }
.cstm-fs-14 { font-size: 14px !important; }
.cstm-fs-16 { font-size: 16px !important; }
.cstm-fs-18 { font-size: 18px !important; }

/* font-weight */
.poppins-thin { font-weight: 100; }
.poppins-extralight { font-weight: 200; }
.poppins-light { font-weight: 300; }
.poppins-regular { font-weight: 400; }
.poppins-medium { font-weight: 500; }
.poppins-semibold { font-weight: 600; }
.poppins-bold { font-weight: 700; }
.poppins-extrabold { font-weight: 800; }
.poppins-black { font-weight: 900; }

/* border-radius */
.cstm-rds-10 { border-radius: 10px !important; }
.cstm-rds-16 { border-radius: 16px !important; }
.cstm-rds-40 { border-radius: 40px !important; }

/* border color */
.cstm-bdr-cl-468847 { border: 1px solid #468847 !important; }

/* border */
.cstm-bb-cccccc { border-bottom: 1px solid #cccccc !important; }

.cstm-height-24 { height: 24px !important; }
.cstm-bdr-end {
    border-right: 1px solid #d0d0d0 !important;
    /* height: 24px !important; */
}

@media (max-width: 991px) {
    .cstm-bdr-end {
        border-right: none !important;
        height: auto !important;
    }
}

:root {
    --sidebar-expanded: 310px;
    --sidebar-collapsed: 96px;
}

.sidebar {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    transition: width 0.3s ease;
    overflow-y: auto;
    overflow-x: hidden;
    z-index: 1020;
}

.sidebar.expanded { width: var(--sidebar-expanded); }
.sidebar.collapsed { width: var(--sidebar-collapsed); }

.main-content {
    margin-left: var(--sidebar-expanded);
    transition: margin-left 0.3s ease;
}

.sidebar.collapsed ~ .main-content {
    margin-left: var(--sidebar-collapsed);
}

.tab-btn {
    cursor: pointer;
    background: #F3F3F3;
    color: #626262;
}

.active-tab {
    background: #D5D5D5 !important;
    color: #1B1D22 !important;
}

.hide-scroll { scrollbar-width: none; }
.hide-scroll::-webkit-scrollbar { display: none; }

.collapse ul li:hover a { color: #333333 !important; }

#insuredContent ul li:hover,
#adminContent ul li:hover {
    padding: 4px;
    background: #F3F3F3;
    border-radius: 40px;
    transition: all .2s ease-in-out;
}

#insuredContent ul li.active,
#adminContent ul li.active {
    padding: 4px;
    background: #F3F3F3;
    border-radius: 40px;
    transition: all .2s ease-in-out;
}

.cstm-list-none { list-style: none !important; }

.Inactive { background: #E5E5E5; padding: 8px; border-radius: 100px; }
.Default { background: #DB5D5D; padding: 8px; border-radius: 100px; }
.other { background: #5AD592; padding: 8px; border-radius: 100px; }
.referral { background: #FFDB79; padding: 8px; border-radius: 100px; }
.deficiency1 { background: #8979FF; padding: 8px; border-radius: 100px; }
.deficiency2, .deficiency3 { background: #3CC3DF; padding: 8px; border-radius: 100px; }
.deficiency4 { background: #5AD592; padding: 8px; border-radius: 100px; }

.custom-indicators { position: static; display: flex; align-items: center; gap: 6px; }

.carousel-indicators [data-bs-target] {
    box-sizing: border-box;
    flex: 0 0 auto;
    width: 8px;
    height: 8px;
    padding: 0;
    margin: 0;
    border: none;
    border-radius: 50%;
    background-color: #d6d6d6;
    opacity: 0.3;
    transition: all 0.25s ease;
}

.carousel-indicators .active {
    width: 36px;
    height: 6px;
    border-radius: 50px;
    background-color: #4b4b4b;
    opacity: 1;
}

.pagination-bar {
    padding: 10px 16px;
    border-radius: 6px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 14px;
}

.custom-pagination .page-link {
    border: none;
    color: #6c757d;
    margin: 0 2px;
    border-radius: 50%;
    width: 32px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.custom-pagination .active .page-link {
    background: #464F88;
    color: white;
    font-weight: 600;
}

.custom-pagination .page-link:hover {
    background: #e9ecef;
    color: #000;
}

.cstm-mt-66 { margin-top: 66px !important; }
.cstm-h-390 { height: 390px !important; }
.cstm-h-562 { height: 562px !important; }
.cstm-h-600 { height: 600px !important; }

.cstm-bb-cccccc { border-bottom: 1px solid #ededed !important; }

.form-select {
    font-size: 0.7rem !important;
    border-color: #D5D5D5;
    color: #939393 !important;
}

.form-control {
    font-size: 0.7rem !important;
    border-color: #D5D5D5;
    color: #939393 !important;
}

.form-control input { border-radius: 30px !important; }
.form-control::placeholder { color: #939393; }

.login .form-select { font-size: 0.9rem !important; border-color: #D5D5D5; color: #939393 !important; }
.login .form-control { font-size: 0.9rem !important; border-color: #D5D5D5; color: #939393 !important; }

.accordion {
    border: 1px solid #dee2e6;
    border-radius: 16px;
    overflow: hidden;
}

.accordion-item { border: none; border-bottom: 1px solid #dee2e6 !important; }
.accordion-item:last-child { border-bottom: none !important; }
.accordion-item:first-child { border-top-left-radius: 16px; border-top-right-radius: 16px; }
.accordion-item:last-child { border-bottom-left-radius: 16px; border-bottom-right-radius: 16px; }
.accordion-collapse { border: none; }

.material-symbols-outlined {
    font-variation-settings: 'FILL' 0, 'wght' 400, 'GRAD' 0, 'opsz' 24;
}

.divWaiting {
    position: fixed;
    background-color: black;
    z-index: 2147483647 !important;
    opacity: 0.8;
    overflow: hidden;
    text-align: center;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    padding-top: 20%;
}

.modal-header {
  display: flex;
  flex-shrink: 0;
  align-items: center;
  padding: var(--bs-modal-header-padding);
  border-bottom: var(--bs-modal-header-border-width) solid var(--bs-modal-header-border-color);
  border-top-left-radius: var(--bs-modal-inner-border-radius);
  border-top-right-radius: var(--bs-modal-inner-border-radius);
  background-color: #f1f3f7;
}
 
 
.modal-footer {
  display: flex;
  flex-shrink: 0;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-end;
  padding: calc(var(--bs-modal-padding) - var(--bs-modal-footer-gap) * 0.5);
  background-color: var(--bs-modal-footer-bg);
  border-top: var(--bs-modal-footer-border-width) solid var(--bs-modal-footer-border-color);
  border-bottom-right-radius: var(--bs-modal-inner-border-radius);
  border-bottom-left-radius: var(--bs-modal-inner-border-radius);
  border: none;
}